.video-detail{
    padding: 2rem 0;
    &__wrapper{
        @include breakpoint (mobile){
            padding-bottom: 24rem;
        }
        &-item{
            @include breakpoint (mobile){
                height: auto;
                position: absolute;
                width: 100%;
                z-index: 2;
            }
        }
    }
    &__item{
        position: relative;
        iframe{
            width: 100%;
            height: 400px;
            @include breakpoint (mobile){
                height: 250px;
            }
        }
        .golden-play-button{
            position: absolute;
            top: 33%;
            left: 44%;
            @include breakpoint(mobile){
                left: 40%;
                top: 40%;
                width: 50px;
            }
        }
        &-play{
            cursor: pointer;
        }
    }
    &__description{
        @include breakpoint (mobile){
            display: none;
        }
        &-text{
            @include breakpoint (mobile){
                display: none;
            }
        }

        &-mobile{
            @include breakpoint (desktop){
                display: none;
            }
        }
    }
    &__nutrithumb{
        width: 100%;
        height: 100%;
        position: absolute;
        img{
            object-fit: cover;
            height: 98%;
            width: 100%;
        }
    }

    &__social-media{
        margin : 1rem auto;
            img{
                margin-right: 5px;
        }
        @include breakpoint (mobile){
            display: none;
        }
        &-mobile{
            margin : 1rem auto;
            img{
                margin-right: 5px;
            }
            @include breakpoint (desktop){
                display: none;
            }
        }
    }

    &__border{
        border-bottom: 2px solid #e8e8e8;
        padding: 14px 0; 
    }

    &__related{
        &-header{
            color: $blue;
            @include breakpoint (desktop){
                font-size: 20px;
                margin-bottom: 1.5rem;
            }
            @include breakpoint (mobile){
                font-size: 16px;
            }
        }
    }
}

.card-banner-small{
    @include breakpoint (desktop){
        display: none;
    }
}

.border-none{
    border: none;
}